/*-----------------------------------------------
CSS Framework Lisena
Author:   hmelii
Version:  6.00 30.04.16 n
----------------------------------------------- */
/*---------------------- basic styles --------------------------------------*/
@import url("bases.css");
@import url(https://fonts.googleapis.com/css?family=Exo+2:400,700&subset=latin,cyrillic);
@import url("modals/fade_in_and_scale.css");
/*---------------------- end basic styles ----------------------------------*/
/*---------------------- global --------------------------------------*/
html {
    height: 100%;
    overflow-y: scroll;
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    background: #fff;
    height: 100%;
    color: #000;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.4;
    text-align: left;
    word-wrap: break-word;
}

input, button, select, textarea, html {
    font-family: Arial, Helvetica, sans-serif;
}

a {
    color: #00913e;
    text-decoration: underline;
}

a:hover, a:hover:visited {
    text-decoration: none;
}

.nu a:hover, a.nu:hover {
    text-decoration: underline;
}

.nu a, a.nu {
    text-decoration: none;
}

a.link_dashed, .link_dashed a {
    text-decoration: none;
    border-bottom: 1px dashed;
}

a.link_dashed:hover, .link_dashed a:hover {
    border: 0;
    text-decoration: none;
}

.h1 {
    font-family: 'Exo 2', sans-serif;
    font-size: 36px;
    font-size: 3.6rem;
    font-weight: bold;
    color: #213117;
    margin: 0 0 27px;
    line-height: 1.1;
}

.h2 {
    font-family: 'Exo 2', sans-serif;
    font-size: 36px;
    font-size: 3.6rem;
    font-weight: bold;
    color: #C87E0C;
    margin: 0 0 32px;
    line-height: 1.1;
}

.h3 {
    font-family: 'Exo 2', sans-serif;
    font-size: 36px;
    font-size: 3.6rem;
    font-weight: bold;
    color: #213117;
    margin: 0 0 27px;
    line-height: 1.1;
}

.h4 {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    margin: 0 0 1.33em;
}

.h5 {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    margin: 0 0 1.67em;
}

.h6 {
    font-size: 11px;
    font-size: 1.1rem;
    font-weight: bold;
    margin: 0 0 2.33em;
}

/*colors*/
/*end colors*/
/*fonts*/
.f-10 {
    font-size: 10px;
    font-size: 1rem;
}

.f-11 {
    font-size: 11px;
    font-size: 1.1rem;
}

.f-12 {
    font-size: 12px;
    font-size: 1.2rem;
}

.f-13 {
    font-size: 13px;
    font-size: 1.3rem;
}

.f-14 {
    font-size: 14px;
    font-size: 1.4rem;
}

.f-15 {
    font-size: 15px;
    font-size: 1.5rem;
}

.f-16 {
    font-size: 16px;
    font-size: 1.6rem;
}

.f-17 {
    font-size: 17px;
    font-size: 1.7rem;
}

.f-18 {
    font-size: 18px;
    font-size: 1.8rem;
}

.f-20 {
    font-size: 20px;
    font-size: 2rem;
}

/*end fonts*/
/*forms fields*/
.field {
    background: #fff;
    border: 1px solid #cdcdcd;
    padding: 10px 14px 13px;
    -webkit-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
    font-size: 14px;
    color: #484848;
}

.field:focus {
    border-color: #51cbee;
    -webkit-box-shadow: rgba(81, 203, 238, 1) 0px 0px 5px;
    box-shadow: rgba(81, 203, 238, 1) 0px 0px 5px;
}

.field:-moz-placeholder {
    opacity: 1;
    font-size: 14px;
    color: #484848;
}

.field::-moz-placeholder {
    opacity: 1;
    font-size: 14px;
    color: #484848;
}

.field::-webkit-input-placeholder {
    opacity: 1;
    font-size: 14px;
    color: #484848;
}

.field:-ms-input-placeholder {
    opacity: 1;
    font-size: 14px;
    color: #484848;
}

.field.placeholder {
    font-size: 14px;
    color: #484848;
}

.field.invalid {
    border-color: red;
}

.parent_field {
    display: inline-block;
    vertical-align: top;
}

.invalid_message {
    display: block;
    margin: 0 0 0 3px;
    color: red;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1.2;
}

.valid_message {
    display: none;
    color: green;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1.2;
}

/*end forms fields*/
/*over blocks*/
.o {
    overflow: hidden;
}

.cx:before, .cx:after {
    content: "";
    display: table;
}

.cx:after {
    clear: both;
}

.ct {
    display: table;
}

.ct:after {
    content: '. . . . . . . . . . .';
    display: block;
    word-spacing: 99in;
    height: 0;
    overflow: hidden;
    font-size: 0.05em;
    line-height: 0.05em;
}

/*end over blocks*/
/*other*/
hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    border: 0;
    margin: 0 0 10px;
    height: 0;
    display: block;
    width: 100%;
    vertical-align: top;
    overflow: hidden;
    border-top: 1px solid #a5b136;
}

::-moz-selection {
    background-color: rgba(255, 0, 0, 0.5);
    color: #fff;
    text-shadow: none;
}

::selection {
    background-color: rgba(255, 0, 0, 0.5);
    color: #fff;
    text-shadow: none;
}

img::-moz-selection {
    background-color: transparent;
    -moz-box-shadow: none;
}

img::selection {
    background-color: transparent;
    box-shadow: none;
}

/*end other*/
/*---------------------- end global ----------------------------------*/
/*---------------------- wrapper ------------------------------------*/
.wrapper {
    min-width: 1000px;
    min-height: 100%;
    margin: auto;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.bg_content {
    background: #fbf8f0;
    border-top: 6px solid #00913e;
    position: absolute;
    top: 260px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -3;
}

.inner {
    width: 980px;
    margin: auto;
}

.inner:before, .inner:after {
    content: "";
    display: table;
}

.inner:after {
    clear: both;
}

/*---------------------- *** ----------------------------------------*/
/*---------------------- header -------------------------------------*/
.header {
    position: relative;
}

.main_page .nav {
    margin: 0 0 206px;
}

.nav {
    height: 54px;
    margin: 0 0 234px;
    padding: 0 0 0 0px;
    position: relative;
    z-index: 10;
}

.nav:before {
    content: "";
    background: #213117;
    position: absolute;
    top: 0;
    right: -10000px;
    bottom: 0;
    left: -10000px;
    z-index: -1;
}

.nav> .list {
    display: table;
    width: 985px;
    position: relative;
    z-index: 1;
}

.nav> .list:before, .nav> .list:after, .nav> .list> .item:before, .nav> .list> .item:after {
    display: none;
}

.nav> .list> .item {
    display: table-cell;
    vertical-align: top;
    position: relative;
    font-size: 15px;
}

.nav> .list> .item> .link {
    display: table;
    width: 100%;
    height: 54px;
    position: relative;
    color: #fff;
    text-decoration: none;
    z-index: 2;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.nav> ul.list> li.item:hover> .link, .nav> ul.list> li.active> .link {
    background: #00913e;
}

.nav .text {
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
    text-align: center;
}

.nav .sub {
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    display: none;
    
}

.nav .sub_menu {
    background: #00913e;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-top: 1px solid rgba(255, 255, 255, 0);
    display: block;
    float: left;
    position: relative;
}

.nav .sub_menu .item {
    font-size: 17px;
}

.nav .sub_menu .link {
    display: block;
    padding: 13px 28px 15px;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.nav .sub_menu .link:hover {
    background: #c87e0c;
}

.nav> .list> .item:hover .sub {
    display: block;
}

.map {
    position: absolute;
    top: 66px;
right: 0px;
    z-index: 11;
  color: #fff;
  font-size: 14px;
}

.logo {
    background: url(../images/logo.png) no-repeat;
    width: 153px;
height: 142px;
    position: absolute;
    top: 85px;
    left: 0;
}

.logo .link {
    display: block;
    width: 153px;
    height: 142px;
}

.company {
    position: absolute;
    top: 99px;
    left: 158px;
    font-family: 'Exo 2', sans-serif;
    font-size: 30px;
    font-weight: bold;
    color: #00913e;
}

.slogan {
    width: 427px;
    position: absolute;
    top: 157px;
    left: 158px;
    font-size: 18px;
    color: #393939;
    line-height: 1.2;
}

.phone {
    background: url(../images/pic4.png) no-repeat 0 8px;
    padding: 0 0 0 27px;
    position: absolute;
    top: 101px;
    right: 0;
    font-family: 'Exo 2', sans-serif;
    font-size: 26px;
    font-weight: bold;
    color: #00913e;
    line-height: 1.2;
}

.callback {
    position: absolute;
    top: 185px;
    right: 0;
}

.callback .link {
    background: #c87e0c;
    border-radius: 23px;
    display: inline-block;
    height: 47px;
    padding: 0 30px;
    font-family: 'Exo 2', sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    line-height: 43px;
}

.carousel_1 {
    width: 1920px;
    height: 509px;
    margin: 0 -470px;
    position: relative;
}

.bg_white {
    background: rgba(255, 255, 255, 0.9);
    width: 980px;
    height: 182px;
    margin-left: -490px;
    position: absolute;
    top: 268px;
    left: 50%;
    z-index: 1;
}

.bg_white:after {
    content: "";
  /*  background: url(../images/pic5.png) no-repeat;   */
    width: 980px;
    height: 50px;
    margin-left: -490px;
    position: absolute;
    top: -50px;
    left: 50%;
}

.bg_white:before {
    content: "";
    background: url(../images/pic6.png) no-repeat;
    width: 980px;
    height: 51px;
    margin-left: -490px;
    position: absolute;
    bottom: -51px;
    left: 50%;
}

.carousel_1 .next, .carousel_1 .prev {
    background: url(../images/pic8.png) no-repeat 0 326px;
    width: 520px;
    height: 699px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
}

.carousel_1 .prev {
    background: url(../images/pic7.png) no-repeat 100% 326px;
    right: auto;
    left: 0;
}

.carousel_1> .list> .item {
    visibility: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    -webkit-transition: visibility 1s ease;
    transition: visibility 1s ease;

}

.carousel_1> .list> .active {
    visibility: visible;
    z-index: 1;
}

.carousel_1 .img {
    vertical-align: top;

    opacity: 0;

    -webkit-transition: opacity 1s ease;
    transition: opacity 1s ease;
}

.carousel_1 .active .img {
    opacity: 1;
        height: 509px;
}

.carousel_1 .text {
    width: 829px;
    position: absolute;
    top: 280px;
    left: 547px;
    z-index: 2;
    -webkit-transition: all .5s ease .5s;
    transition: all .5s ease .5s;
    opacity: 0;
    -webkit-transform: translate(0, -30%);
    transform: translate(0, -30%);
}

.carousel_1 .active .text {
    opacity: 1;
    -webkit-transform: translate(0, 0%);
    transform: translate(0, 0%);
}

.carousel_1 .in {
    width: 790px;
    margin: 0 auto;
}

.carousel_1 .in p {
    margin: 0 0 22px;
}

.carousel_1 .title {
    margin: 0 0 20px;
    font-family: 'Exo 2', sans-serif;
    font-size: 34px;
    font-weight: bold;
    color: #00913e;
    line-height: 1.1;
}

.carousel_1 .title p {
    margin: 0 0 7px;
}

.carousel_1 .more {
    background: #c87e0c;
    border-radius: 20px;
    display: inline-block;
    height: 40px;
    padding: 0 36px;
    font-family: 'Exo 2', sans-serif;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    line-height: 40px;
}

.services_box {
    margin: 0 0 39px;
    padding: 60px 0 62px;
    position: relative;
    text-align: center;
}

.services_box:before {
    content: "";
    background: #213117;
    position: absolute;
    top: 0;
    right: -10000px;
    bottom: 0;
    left: -10000px;
    z-index: -1;
}

.services_box .h1 {
    margin: 0 0 47px;
    position: relative;
    font-size: 60px;
    color: #fff;
}

.services_box .h1:before {
    content: "";
    */border-top: 2px solid #fff;
    position: absolute;
    top: 35px;
    right: 0;
    left: 0;
}

.services_box .text {
    background: #213117;
    display: inline-block;
    padding: 0 28px;
    position: relative;
    z-index: 2;
}

.services_list_1 {
    margin: 0 0 0 -32px;
    text-align: center;
}

.services_list_1 .item {
    width: 161px;
    margin: 0 0 58px 32px;
    font-size: 15px;
    text-align: center;
}

.services_list_1 .link {
    color: #fff;
    text-decoration: none;
}

.services_list_1 .fig {
    border-radius: 50%;
    display: block;
    width: 145px;
    height: 145px;
    margin: 0 0 13px;
    position: relative;
    overflow: hidden;
    z-index: 5;
    transition: opacity 0.7s ease-out 0.3s;
    -moz-transition: opacity 0.7s ease-out 0.3s;
    -webkit-transition: opacity 0.7s ease-out 0.3s;
}



.services_list_1 .img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    vertical-align: top;
}

.services_list_1 .circle {
    position: absolute;
    width: 145px;
    height: 145px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.services_list_1 .outer1 {
    background: #ffffff;
    background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #e2efff 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #ffffff), color-stop(100%, #e2efff));
    background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%, #e2efff 100%);
    background: -o-radial-gradient(center, ellipse cover, #ffffff 0%, #e2efff 100%);
    background: -ms-radial-gradient(center, ellipse cover, #ffffff 0%, #e2efff 100%);
    background: radial-gradient(center, ellipse cover, #ffffff 0%, #e2efff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e2efff', GradientType=1);
    box-shadow: 0 0 3px #1EED76;
    -moz-box-shadow: 0 0 3px #1EED76;
    -webkit-box-shadow: 0 0 3px #1EED76;
    border: 8px solid #00913E;
    position: absolute;
    top: -8px;
    left: -8px;
    transition: box-shadow 1s ease-out, border-color 1s;
    -moz-transition: -moz-box-shadow 1s ease-out, border-color 1s;
    -webkit-transition: -webkit-box-shadow 1s ease-out, border-color 1s;
    z-index: 2;
}

.services_list_1 .item:hover .outer1 {
    border-color: #00913E;
    box-shadow: 0 0 10px #16CE65;
    -moz-box-shadow: 0 0 10px #16CE65;
    -webkit-box-shadow: 0 0 10px #16CE65;
}

.services_list_1 .outer2 {
    box-shadow: 0 0 3px #16CE65;
    -moz-box-shadow: 0 0 3px #16CE65;
    -webkit-box-shadow: 0 0 3px #16CE65;
    border: 10px solid #00913E;
    width: 161px;
    height: 161px;
    position: absolute;
    top: -18px;
    left: -18px;
    opacity: 0;
    transition: opacity 0.7s ease-out 0.3s, box-shadow 0.7s ease-out 0.3s;
    -moz-transition: opacity 0.7s ease-out 0.3s, -moz-box-shadow 0.7s ease-out 0.3s;
    -webkit-transition: opacity 0.7s ease-out 0.3s, -webkit-box-shadow 0.7s ease-out 0.3s;
    z-index: 1;
}

.services_list_1 .item:hover .outer2 {
    opacity: 1;
    box-shadow: 0 0 20px #8EB9FF;
    -moz-box-shadow: 0 0 20px #8EB9FF;
    -webkit-box-shadow: 0 0 20px #8EB9FF;
}

.btn_1 {
    background: #fff;
    border-radius: 23px;
    display: inline-block;
    height: 47px;
    padding: 0 30px;
    font-family: 'Exo 2', sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #C87E0C;
    text-decoration: none;
    line-height: 47px;
}

.btn_2 {
    background: #C87E0C;
    border-radius: 23px;
    display: inline-block;
    height: 47px;
    padding: 0 17px;
    font-family: 'Exo 2', sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    line-height: 47px;
}

/*---------------------- end header ----------------------------------*/
/*---------------------- side ---------------------------------------*/
.side {
    width: 251px;
    margin: 39px 63px 30px 0;
    position: relative;
    float: left;
}

.services_list_3> .item {
    margin: 0 0 7px;
    font-size: 15px;
    line-height: 1.1;
}

.services_list_3> .item> .link {
    background: #213117;
    display: table;
    width: 251px;
    height: 63px;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.services_list_3> .item:hover> .link, .services_list_3> .active> .link {
    background: #c87e0c;
}

.services_list_3 .text {
    display: table-cell;
    vertical-align: middle;
    width: 199px;
    height: 63px;
    padding: 0 21px;
}

.services_list_3 .arrow {
    background: url(../images/pic35.png) no-repeat;
    display: inline-block;
    width: 7px;
    height: 11px;
    margin: 0 0 0 9px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.services_list_3> .item:hover> .link> .text> .arrow, .services_list_3> .active> .link> .text> .arrow {
    opacity: 1;
    visibility: visible;
}

.services_list_3 .list {
    margin: 5px 0 8px;
}

.services_list_3 .list .item {
    font-size: 14px;
    line-height: 1.5;
}

.services_list_3 .list .link {
    display: block;
    padding: 0 0 0 28px;
    color: #484848;
}

/*---------------------- end side ------------------------------------*/
/*---------------------- content -------------------------------------*/
.content {
    margin: 0 0 43px;
    position: relative;
}

.side + .content {
    float: left;
    width: 666px;
}

.crumbs {
    margin: 0 0 17px;
}

.crumbs:before, .crumbs:after {
    display: none;
}

.crumbs:after {
    clear: both;
}

.crumbs .item {
    background: url(../images/pic23.png) no-repeat 0 3px;
    display: inline;
    padding: 0 5px 0 9px;
    font-size: 12px;
    color: #484848;
    line-height: 1.6;
}

.crumbs .item:first-child {
    background: none;
    padding-left: 0;
}

.crumbs .item:before, .crumbs .item:after {
    display: none;
}

.crumbs .item:after {
    clear: both;
}

.crumbs .link {
    color: #484848;
}

.services_list_2 {
    margin: 0 0 0 -53px;
  text-align: center;
}

.services_list_2 .item {
    width: 203px;
    margin: 0 0 61px 53px;
    font-size: 18px;
    text-align: center;
}

.services_list_2 .link {
    color: #00913e;
}

.services_list_2 .fig {
    border-radius: 50%;
    display: block;
    width: 187px;
    height: 187px;
    margin: 0 0 16px;
    position: relative;
    overflow: hidden;
    z-index: 5;
    transition: opacity 0.7s ease-out 0.3s;
    -moz-transition: opacity 0.7s ease-out 0.3s;
    -webkit-transition: opacity 0.7s ease-out 0.3s;
}


.services_list_2 .img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    vertical-align: top;
}

.services_list_2 .circle {
    position: absolute;
    width: 187px;
    height: 187px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.services_list_2 .outer1 {
    background: #ffffff;
    background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #e2efff 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #ffffff), color-stop(100%, #e2efff));
    background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%, #e2efff 100%);
    background: -o-radial-gradient(center, ellipse cover, #ffffff 0%, #e2efff 100%);
    background: -ms-radial-gradient(center, ellipse cover, #ffffff 0%, #e2efff 100%);
    background: radial-gradient(center, ellipse cover, #ffffff 0%, #e2efff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e2efff', GradientType=1);
    box-shadow: 0 0 3px #1EED76;
    -moz-box-shadow: 0 0 3px #1EED76;
    -webkit-box-shadow: 0 0 3px #1EED76;
    border: 8px solid #00913E;
    position: absolute;
    top: -8px;
    left: -8px;
    transition: box-shadow 1s ease-out, border-color 1s;
    -moz-transition: -moz-box-shadow 1s ease-out, border-color 1s;
    -webkit-transition: -webkit-box-shadow 1s ease-out, border-color 1s;
    z-index: 2;
}

.services_list_2 .item:hover .outer1 {
    border-color: #00913E;
    box-shadow: 0 0 10px #16CE65;
    -moz-box-shadow: 0 0 10px #16CE65;
    -webkit-box-shadow: 0 0 10px #16CE65;
}

.services_list_2 .outer2 {
    box-shadow: 0 0 3px #16CE65;
    -moz-box-shadow: 0 0 3px #16CE65;
    -webkit-box-shadow: 0 0 3px #16CE65;
    border: 10px solid #00913E;
    width: 203px;
    height: 203px;
    position: absolute;
    top: -18px;
    left: -18px;
    opacity: 0;
    transition: opacity 0.7s ease-out 0.3s, box-shadow 0.7s ease-out 0.3s;
    -moz-transition: opacity 0.7s ease-out 0.3s, -moz-box-shadow 0.7s ease-out 0.3s;
    -webkit-transition: opacity 0.7s ease-out 0.3s, -webkit-box-shadow 0.7s ease-out 0.3s;
    z-index: 1;
}

.services_list_2 .item:hover .outer2 {
    opacity: 1;
    box-shadow: 0 0 20px #8EB9FF;
    -moz-box-shadow: 0 0 20px #8EB9FF;
    -webkit-box-shadow: 0 0 20px #8EB9FF;
}

.fig_1 {
    float: left;
    margin: 0 39px 10px 0;
}

.fig_1 .img {
    vertical-align: top;
}

.price_1 {
    margin: 0 0 18px;
    font-family: 'Exo 2', sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #956844;
}

.btn_3 {
    background: #00913e;
    border-radius: 23px;
    display: inline-block;
    height: 47px;
    padding: 0 22px;
    font-family: 'Exo 2', sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    line-height: 47px;
}

.back {
    color: #00913e;
}

.searched_box {
    border-bottom: 1px solid #6fa090;
    margin: 0 0 24px;
    padding: 0 0 21px;
}

.searched_box p {
    margin: 0;
}

.serch_list_1 {
    margin: 0 0 13px;
}

.serch_list_1 .item {
    margin: 0 0 22px;
}

.serch_list_1 .link {
    color: #956844;
}

.content .search {
    width: 348px;
    margin: 0 0 17px;
    position: relative;
}

.content .search .btn {
    background: url(../images/pic36.png) no-repeat 50% 50%;
    border: none;
    width: 41px;
    height: 45px;
    position: absolute;
    top: 0;
    right: 0;
}

.content .search .field {
    background: #fff;
    border: 1px solid #bababa;
    width: 348px;
    padding: 10px 41px 13px 18px;
    font-size: 16px;
    color: #000;
}

.content .search .field:-moz-placeholder {
    font-size: 16px;
    color: #000;
}

.content .search .field::-moz-placeholder {
    font-size: 16px;
    color: #000;
}

.content .search .field::-webkit-input-placeholder {
    font-size: 16px;
    color: #000;
}

.content .search .field:-ms-input-placeholder {
    font-size: 16px;
    color: #000;
}

.content .search .field.placeholder {
    font-size: 16px;
    color: #000;
}

.pages .item {
    margin: 0 13px 0 0;
    color: #fff;
    text-align: center;
}

.pages .link {
    background: #6fa090;
    border-radius: 14px;
    display: block;
    width: 27px;
    height: 27px;
    position: relative;
    color: #fff;
    text-decoration: none;
    line-height: 27px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.pages .item:hover .link, .pages .active {
    background: #956844;
    border-radius: 14px;
    width: 27px;
    height: 27px;
    color: #fff;
    line-height: 27px;
}


.map_list_1 {
    width: 469px;
}

.map_list_1> .item {
    margin: 0 0 19px;
}

.map_list_1> .item> .link {
    color: #956844;
}

.map_list_1> .item> .list {
    margin: 17px 0 0 21px;
}

.map_list_1> .item> .list> .item {
    margin: 0 0 20px;
}

.map_list_1> .item> .list> .item> .link {
    color: #956844;
}

.map_list_1 .list .list {
    margin: 2px 0 0;
}

.map_list_1 .list .list .item {
    margin: 0 0 2px;
    font-size: 14px;
}

.map_list_1 .list .list .link {
    background: url(../images/pic37.png) no-repeat 0 8px;
    display: inline-block;
    padding: 0 0 0 9px;
    color: #956844;
}

.star {
    background: url(../images/pic39.png) no-repeat;
    display: inline-block;
    vertical-align: top;
    width: 6px;
    height: 5px;
    margin: 18px 0 0;
}

.h-170 {
    height: 170px;
}

.captcha {
    display: inline-block;
    padding: 0 0 0 101px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.captcha .fig {
    background: #fff;
    border: 1px solid #cdcdcd;
    width: 101px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 2;
}

.captcha .fig img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.captcha .field {
    width: 100%;
}

.button {
    background: #00913e;
    border: none;
    border-radius: 19px;
    height: 38px;
    padding: 0 23px;
    font-size: 18px;
    color: #fff;
    line-height: 38px;
}

.modal {
    position: fixed;
    z-index: 1000;
}

.modal__inner {
    overflow: hidden;
    overflow-y: scroll;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.modal, .modal__bg {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.modal__horisontal_inner {
    display: table;
    height: 100%;
    margin: auto;
}

.modal__vertical_inner {
    display: table-cell;
    vertical-align: middle;
    -webkit-perspective: 1300px;
    perspective: 1300px;
}

.modal__bg {
    background: #000;
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.show .modal__bg {
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.58;
}

.modal__content {
    background: #fff;
    padding: 24px;
    position: relative;
}

.modal__content .h3 {
    margin: 0 0 30px;
}

.modal_box_form .modal__content {
    padding: 28px 51px 40px;
}

.box_thanks .modal__content {
    width: 356px;
    padding: 26px 49px 40px;
    font-size: 14px;
    color: #484848;
}

.box_thanks .modal__content .h3 {
    margin: 0 0 10px;
}

.box_fig .modal__content {
    padding: 43px 0 20px;
}

.modal__close_btn {
    background: url(../images/pic41.png) no-repeat 50% 50%;
    width: 47px;
    height: 47px;
    position: absolute;
    top: 0;
    right: 0;
    line-height: 47px;
    z-index: 2;
}

.modal_lightbox__title {
    padding: 10px 0 0;
    font-size: 14px;
    color: #484848;
    text-align: center;
}

.modal_lightbox__image img {
    vertical-align: top;
}

.modal_lightbox__prev, .modal_lightbox__next {
    cursor: pointer;
    width: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}

.modal_lightbox__next {
    left: auto;
    right: 0;
}

/*---------------------- end content ----------------------------------*/
/*---------------------- footer ---------------------------------------*/
.footer {
    width: 980px;
    min-height: 165px;
    margin-left: -490px;
    padding: 35px 0 0;
    position: absolute;
    bottom: 0;
    left: 50%;
}

.footer:before {
    content: "";
    background: #213117;
    position: absolute;
    top: 0;
    right: -10000px;
    bottom: 0;
    left: -10000px;
    z-index: -1;
}

.nav_footer {
    margin: 0 0 0px 0px;
    position: relative;
    z-index: 10;
}

.nav_footer .list {
    margin: 0 0 0 -18px;
    position: relative;
    z-index: 1;
}

.nav_footer .item {
    margin: 0 0 0 22px;
    position: relative;
    font-size: 15px;
}

.nav_footer .link {
    position: relative;
    color: #fff;
    z-index: 2;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.nav_footer .item:hover .link, .nav_footer .active .link {
    text-decoration: none;
}

.promo {
    margin: 0 0 0 312px;
    font-size: 12px;
    color: #fff;
}

.company_footer {
    position: absolute;
    top: 142px;
left: 260px;
    font-size: 14px;
    color: #fff;
}

.developer {
    position: absolute;
    top: 95px;
    left: 0;
    font-size: 12px;
}

.developer .link {
    color: #fff;
}

.counter {
    position: absolute;
    top: 131px;
    left: 0;
}

.counter .item {
    float: left;
    margin: 0 22px 0 0;
}

/*---------------------- end footer -----------------------------------*/
/* media queries */
@media only screen and (max-width: 767px) {
    .wrapper {
        min-width: 0;
    }

    body {
        font-size: 15px;
    }

    .header {
        padding-top: 240px;
    }

    .inner {
        width: auto;
    }

    .modal__horisontal_inner {
        width: 100%;
    }

    .modal_lightbox__image img {
        width: 100%;
    }

    .logo {
        top: 3px;
        left: 10px;
    }

    .phone {
        padding: 5px 0 5px 27px;
        top: 140px;
        left: 10px;
        right: 10px;
        font-size: 15px;
    }

    .company {
        top: 10px;
        left: 175px;
right: 1px;
font-size: 15px;
line-height: 1.2;
    }
    
.map {
display: none;
}
    .callback {
        top: 185px;
        left: 10px;
        right: 10px;
        text-align: center;
    }

    .slogan {
        width: auto;
        top: 70px;
        left: 170px;
        right: 10px;
        font-size: 12px;
    }

    .main_page .nav {
        margin: 0;
    }
    .nav {
        border-top: 3px solid #213117;
        border-bottom: 3px solid #213117;
        height: 40px;
        margin: 0 0 20px;
        padding: 0;
    }

    .nav:before {
        content: '';
        background: #000;
        box-shadow: 0 9px 0 #000, 0 18px 0 #000;
        width: 30px;
        height: 3px;
        position: absolute;
        top: 10px;
        left: 10px;
    }

    .nav:after {
        content: 'МЕНЮ';
        position: absolute;
        top: 10px;
        left: 50px;
        color: #000;
        font-size: 15px;
        font-weight: bold;
    }

    .nav> .list {
        background: #213117;
        display: none;
        width: auto;
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
    }

    .nav_active> .list {
        display: block;
    }

    .nav> .list> .item {
        display: block;
    }

    .carousel_1 {
        width: auto;
        height: 0;
        margin: 0;
        padding-bottom: 100%;
        left: 0;
    }
    
    .carousel_1 .active .img {
        opacity: 1;
    height: 320px;
      }

    .services_box .h1 {
        font-size: 20px;
    }

    .carousel_1 .img {
        height: 100%;
        position: absolute;
        left: 0;
    }

    .carousel_1 .next, .carousel_1 .prev {
        height: auto;
        bottom: 0;
        left: 0;
        top: 0;
    }

    .carousel_1 .next {
        left: auto;
        right: 0;
    }

    .carousel_1 .text {
        width: auto;

        top: 10px;
        left: 10px;
        right: 10px;
    }

    .carousel_1 .in {
        width: auto;
    }

    .carousel_1 .title {
        margin-bottom: 10px;
        font-size: 15px;
    }

    .bg_white {
        background-size: 100% auto;
        width: auto;
        height: auto;
        margin: 0;
        bottom: 154px;
        top: 0;
        left: 0;
        right: 0;
    }

    .services_box {
        margin-bottom: 10px;
        padding: 10px;
    }

    .services_list_1 {
        margin: 0 0 0 -10px;
    }

    .services_list_1 .fig {
        width: 125px;
        height: 125px;
    }

    .services_list_1 .outer2 {
        width: 125px;
        height: 125px;
    }

    .services_list_1 .outer1 {
        width: 125px;
        height: 125px;
    }

    .services_list_1 .item {
        width: 140px;
        margin: 0 0 20px 10px;
    }

    .services_box .mr-26 {
        display: block;
        margin: 0 0 20px!important;
    }

    .content {
        padding: 0 10px 20px;
    }

    .h2 {
        margin-bottom: 10px;
        font-size: 30px;
    }

    .footer {
        width: auto;
        height: auto;
        min-height: 0;
        margin: 0;
        padding: 10px;
        left: 0;
        right: 0;
    }

    .nav_footer {
        display: none;
    }

    .company_footer {
        margin-bottom: 10px;
        position: relative;
        top: 0;
        left: 0;
        right: 0;
    }

    .developer {
        margin-bottom: 10px;
        position: relative;
        top: 0;
        left: 0;
    }

    .counter {
        margin-bottom: 10px;
        position: relative;
        top: 0;
    }

    .bg_content {
        top: 286px;
    }

    .crumbs .item {
        font-size: 15px;
    }

    .w-350 {
        width: 90%;
    }

    .side {
        width: auto;
        float: none;
        margin: 0;
        padding: 0 10px 20px;
    }

    .services_list_3> .item> .link {
        width: 100%;
    }

    .fig_1 {
        width: auto;
        margin: 0 0 10px;
        float: none;
    }

    .fig_1 .img {
        width: 100%;
    }

    .content .search .field {
        width: 100%;
    }

    .content .search {
        width: auto;
    }

    .modal_box_form .modal__content {
        padding: 20px 10px;
    }

    .modal__content .h3 {
        font-size: 30px;
    }

    .box_thanks .modal__content {
        width: auto;
        padding: 20px 10px;
    }
    
        .nav .sub {
        width: auto;
        position: relative;
        top: 0;
    }

    .nav .sub .list {
        float: none;
    }
}
/* print media */
@media print {
    * {
        color: black !important;
        background: transparent !important;
        text-shadow: none !important;
        box-shadow: none !important;
        border: none !important;
        float: none !important;
        clear: none !important;
    }

    html, body, article, header, section, footer, aside, div {
        width: 100% !important;
    }

    a, a:link, a:visited, a:hover, a:active, abbr, acronym {
        text-decoration: none;
        border-bottom: 0 none;
    }

    h1, h2, h3, h4, h5, h6, p, li {
        page-break-inside: avoid;
        orphans: 3;
        widows: 3;
    }

    h1, h2, h3, h4, h5, h6 {
        page-break-after: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    nav {
        display: none;
    }
}
